Permalink
Browse files

postgresql conflicts with postgres-xc

  • Loading branch information...
1 parent 6f8b602 commit f2abe19c658b9a55ab0beab76aa82a42c15fcad8 @jacknagel jacknagel committed with klausmeyer Jan 3, 2013
Showing with 3 additions and 0 deletions.
  1. +3 −0 Library/Formula/postgresql.rb
@@ -9,6 +9,9 @@ class Postgresql < Formula
depends_on 'libxml2' if MacOS.version == :leopard # Leopard libxml is too old
depends_on 'ossp-uuid' unless build.include? 'without-ossp-uuid'
+ conflicts_with 'postgresql-xc',
+ :because => 'postgresql and postgresql-xc install the same binaries.'
+
option '32-bit'
option 'without-ossp-uuid', 'Build without OSSP uuid'
option 'no-python', 'Build without Python support'

0 comments on commit f2abe19

Please sign in to comment.